-- 基础信息
base_info = {
	group_id = 133301006
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 6001, monster_id = 21020701, pos = { x = -331.247, y = 210.636, z = 3253.437 }, rot = { x = 0.000, y = 102.276, z = 0.000 }, level = 27, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 6002, gadget_id = 70220014, pos = { x = -332.198, y = 210.601, z = 3252.865 }, rot = { x = 0.000, y = 209.828, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 6003, gadget_id = 70220013, pos = { x = -324.979, y = 211.109, z = 3253.156 }, rot = { x = 5.978, y = 186.702, z = 346.898 }, level = 27, area_id = 22 },
	{ config_id = 6004, gadget_id = 70220016, pos = { x = -331.866, y = 210.628, z = 3254.012 }, rot = { x = 285.758, y = 293.235, z = 273.886 }, level = 27, area_id = 22 },
	{ config_id = 6005, gadget_id = 70310004, pos = { x = -327.706, y = 210.823, z = 3254.416 }, rot = { x = 0.000, y = 359.479, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 22 },
	{ config_id = 6006, gadget_id = 70290472, pos = { x = -327.362, y = 210.901, z = 3251.659 }, rot = { x = 0.000, y = 301.356, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 6007, gadget_id = 70500000, pos = { x = -327.286, y = 210.933, z = 3251.491 }, rot = { x = 0.000, y = 151.244, z = 311.112 }, level = 27, point_type = 2007, area_id = 22 },
	{ config_id = 6008, gadget_id = 70500000, pos = { x = -327.444, y = 211.064, z = 3250.942 }, rot = { x = 13.490, y = 0.426, z = 91.696 }, level = 27, point_type = 9104, area_id = 22 },
	{ config_id = 6009, gadget_id = 70500000, pos = { x = -327.030, y = 210.913, z = 3251.831 }, rot = { x = 61.749, y = 147.861, z = 113.465 }, level = 27, point_type = 2002, area_id = 22 },
	{ config_id = 6010, gadget_id = 70500000, pos = { x = -327.622, y = 210.848, z = 3251.827 }, rot = { x = 0.000, y = 50.293, z = 0.000 }, level = 27, point_type = 2007, area_id = 22 },
	{ config_id = 6011, gadget_id = 70500000, pos = { x = -327.851, y = 210.955, z = 3251.079 }, rot = { x = 347.438, y = 125.896, z = 58.124 }, level = 27, point_type = 9104, area_id = 22 },
	{ config_id = 6012, gadget_id = 70500000, pos = { x = -328.070, y = 210.780, z = 3252.028 }, rot = { x = 342.704, y = 83.321, z = 17.786 }, level = 27, point_type = 9104, area_id = 22 },
	{ config_id = 6013, gadget_id = 70220016, pos = { x = -324.828, y = 211.863, z = 3251.102 }, rot = { x = 0.000, y = 145.584, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 6014, gadget_id = 70220026, pos = { x = -331.310, y = 210.653, z = 3255.053 }, rot = { x = 0.000, y = 304.541, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 6015, gadget_id = 70220026, pos = { x = -322.585, y = 211.465, z = 3251.135 }, rot = { x = 0.000, y = 111.880, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 6016, gadget_id = 70217020, pos = { x = -347.314, y = 220.135, z = 3268.602 }, rot = { x = 0.725, y = 324.665, z = 353.187 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 22 },
	{ config_id = 6018, gadget_id = 70500000, pos = { x = -327.420, y = 210.840, z = 3252.418 }, rot = { x = 352.506, y = 119.309, z = 34.304 }, level = 27, point_type = 3003, area_id = 22 },
	{ config_id = 6019, gadget_id = 70500000, pos = { x = -326.986, y = 211.036, z = 3250.975 }, rot = { x = 0.000, y = 278.178, z = 0.000 }, level = 27, point_type = 3003, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 6001 },
		gadgets = { 6002, 6003, 6004, 6005, 6006, 6007, 6008, 6009, 6010, 6011, 6012, 6013, 6014, 6015, 6016, 6018, 6019 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
